body{
    font-family: 'Titillium Web', sans-serif!important;
}
#top-wrap-bg{
    background:#036;
    color:#fff;
}
.wrap-width{
    padding:0 10%;
    margin:0 auto;
}
.highlight-orange{
    background:#f90;
    border-radius:2px;
    padding:0 5px;
}

#top-wrap-bg a{
    color:#fff;
    text-decoration:none;
}
#top-wrap-bg a>i{
    color:#ff9900;
}
.top-nav{
    height:30px;
    margin-top:10px;
}
.top-nav ul li:first-child{
    margin-right:30px;
}
.dropdown-menu{
    min-width: 50px !important;
}
.logo{
    display:inline-block;
    vertical-align:middle;
}
.nav-justified{
    width:auto!important;
}
.main-search{
    margin-top:15px;
    width:40%;
    display:inline-block;
    vertical-align:middle;
    position:relative;
}
.main-search .form-group{
    margin-bottom:0;
}
.main-search .search-input{
    color:#000;
    width:100%;
    height:34px;
    border:0;
    padding:0 10px;
}
.main-search .search-btn{
    border:0;
    background:#f90;
    height:34px;
    width:34px;
    position:absolute;
    top:0;
    right:0;
}
.contact-info{
    margin-top:15px;
    margin-left:10%;
    width:15%;
    color:#f90;
}
.contact-info p{
    text-align:right;
    margin-top:0;
}
.top-main-nav{
    padding-bottom:15px;
    margin-top:0;
}
.top-main-nav .navbar{
    margin-bottom:0;
    min-height:0;
}
.top-main-nav .navbar-default{
    background:none;
    border:0;
}
.nav-justified>li.first>a{
    text-align:left;
}
.nav-justified>li.last>a{
    text-align:right;
}
.nav-justified>li>a{
    font-size:15px;
    padding:0!important;
}.nav-justified>li>a:hover,.nav-justified>li>a:focus{
    background:none!important;
    color:#f55f56!important;
}
#banner-wrap-bg{
    background:#cfe3f5;
    height:320px;
}
#banner-img{
    background:url('/cicini/images/banner-inks.png') no-repeat;
    background-size:520px;
    background-position:left center;
    height:320px;
}
.adv-search{
    background:#fff;
    padding:0 25px 15px 25px;
    height:320px;
    width:393px;
}
.adv-search .form-group{
    margin-top:30px;
}
.form-group .form-control{
    border-radius:0;
    background:#fff;
    box-shadow:none;
}
.adv-search .form-group .form-control{
    color:#f55f56;
    font-size:18px;
    height:45px;
    border:1px solid #f55f56;
    margin-bottom:20px;
}
.fp-main-body h2{
    text-align:center;
    margin:40px 0;
    font-size:26px;
}
.carousel-front{
    margin-top:40px;
    text-align:center;
}
.carousel-front h3{
    margin-bottom:20px;
    margin-top:0;
    font-weight:600;
}
.orange{
    color:#f55f56;
}
.carousel-front div:hover{
    color:#f55f56;
}
.carousel-front div:first-child{
    border-right:1px solid #ddd;
}
.carousel-front div:last-child{
    border-left:1px solid #ddd;
}
.carousel-front img{
    margin:0 auto;
    max-width:60%;
}
.carousel-control{
    background-image:none!important;
    width:3%!important;
}
.carousel-control .glyphicon-chevron-right{
    right:40%!important;
    color:#000!important;
    text-shadow:none!important;
}
.carousel-control .glyphicon-chevron-left{
    left:40%!important;
    color:#000!important;
    text-shadow:none!important;
}
.body-content{
    text-align:left;
    margin-top:30px;
}
.body-content h3{
    margin-top:0;
}
.body-content p{
    text-align:justify;
    font-size:16px;
    color:#7e7e7e;
}
.stronger-font{
    font-weight:700;
}
.body-headlines{
    padding-left:10px!important;
}
.youtube-vid{
    margin:0 auto 30px auto;
}
#footer-wrap-bg{
    margin-top:30px;
    padding-bottom:20px;
    background:#fff1e5;
}
#footer-wrap-bg ul.list-unstyled > li > a{
    color:#000;
    text-decoration:none;
}
#footer-wrap-bg h3{
    margin-top:0;
}
#footer-wrap-bg{
    padding-top:30px;
}
#footer-wrap-bg ul.list-unstyled > li {
    margin-bottom:15px;
}
#footer-wrap-bg ul.list-inline{
    margin-top:30px;
}
#footer-wrap-bg ul.list-inline > li > a > i{
    font-size:40px;
}
.copyright-foot{
    font-size:9pt;
    color:#555;
    text-align:center;
}
.navbar-header{
    height:80px;
    width:100%;
    position:relative;
}
.navbar-default .navbar-toggle{
    border:0;
}
.navbar-collapse{
    border-top:0!important;
}
.navbar-toggle{
    margin:0!important;
}
#prod-banner-wrap-bg{
    background:#eee;
}
.prod-banner-height{
    overflow:hidden;
    height:200px;
}
.prod-banner-height h1{
    margin-top:5%;
}
.printer-imgs{
    width:85%;
    margin:10% auto 0 auto;
}
#prod-banner-wrap-bg .form-inline{
    margin-top:20px;
}
#prod-banner-wrap-bg .form-control{
    display:inline-block;
    width:45%;
}
#prod-banner-wrap-bg .form-control.first{
    margin-right:3%;
}
.no-margin-top{
    margin-top:0;
}
.prod-main-body{
    margin-top:30px;
}
.prod-list-item{
    margin:0 auto;
    border-top:1px solid #eee;
    padding:15px 0 15px 0;
}
.prod-list-item.last{
    border-bottom:1px solid #eee;
}
.normalize-margin{
    margin:0!important;
}
.sale-price{
    margin-top:15px;
    margin-bottom:0;
    font-size:30px;
    color:#f55f56;
}
.reg-price{
    font-size:16px;
    color:#bcbcbc;
    text-decoration:line-through;
}
.vertical-aligner{
    display:inline-block;
    vertical-align:middle;
}
.center-txt{
    text-align:center;
}
.qnty{
    margin:15px auto 0 auto;
}
.qnty input[type="button"]{
    border:0;
    background:#000;
    color:#fff;
    width:25px;
    height:25px;
}
.qnty input[type="text"]{
    height:25px;
    width:30px;
    text-align:center;
}
.qnty input[type="text"]:focus{
    outline:none;
}
.add-to-cart{
    border:0;
    background:#009dff;
    color:white;
    padding:5px 15px;
}
.add-to-cart:hover{
    background:#f55f56;
}
.breadcrumb > li + li:before {
    color: #ccc;
    content: "» ";
    padding: 0 5px;
}
.breadcrumb-item > a{
    color:#f55f56;
}
.ink-color-color { color:white; }
.ink-color-black { color:black; }
.ink-color-cyan { color:cyan; }
.ink-color-magenta { color:violet; }
.ink-color-yellow { color:yellow; }
.ink-color-photocyan { color:paleturquoise; }
.ink-color-photomagenta { color:magenta; }
.ink-color-lightcyan { color:paleturquoise; }
.ink-color-lightmagenta { color:violet; }
.ink-color-red { color:red; }
.ink-color-blue { color:blue; }
.ink-color-green { color:green; }
.ink-color-orange { color:orange; }
.ink-color-gray { color:gray; }
.ink-color-darkgray { color:dimgray; }
.ink-color-darkgray { color:dimgray; }
.ink-color-lightgray { color:gainsboro; }
.ink-color-lightblack { color:dimgray; }
.ink-color-lightlightblack { color:gray; }


.stocks{
    font-size:14px;
    padding:2px 10px;
    border-radius:4px;
    color:white;
}
.in-stock{
    background:green;
}
.out-of-stock{
    background:gray;
}
.margin-top{
    margin-top:30px;
}
.strong-font{
    font-weight:600;
}
.center-element{
    margin:0 auto;
}
.margin-bottom{
    margin-bottom:30px;
}
.nav-tabs>li>a{
    color:#555;
    margin-right:0!important;
    border-radius:0!important;
}
.nav-tabs>li{
    margin-right:2px;
    border:1px solid #ddd;
}
.nav-tabs>li.active>a{
    background:#ddd!important;
}
.larger-price-group>.sale-price{
    font-size:40px;
}
.larger-price-group>.reg-price{
    font-size:25px;
} 
.larger-price-group > .qnty input[type="button"], .larger-price-group > .qnty input[type="text"]{
    width:30px!important;
    height:30px!important;
}
.larger-price-group > .add-to-cart{
    font-size:18px;
}
@media (min-width: 1205px){
    .nav-justified>li>a{
        font-size:18px;
    }
    #banner-img{
        background-size:60%;
        background-position:left 30px;
    }
    .wrap-width{
        max-width:1204px;
        padding:0 3%;
    }
}
@media (max-width: 990px){
    .main-search{
        width:35%;
    }
}
@media (min-width: 768px) and (max-width: 1025px){
    .wrap-width{
        padding:0 2%;
    }
}
@media (max-width: 767px){
    .wrap-width{
        padding:0 3%!important;
    }
    .top-main-nav{
        padding-bottom:0;
        padding-top:10px;
    }
    .main-search{
        margin-top:0;
        width:50%;
    }
    .main-search .search-input{
        height:25px;
    }
    .main-search .search-btn{
        width:25px;
        height:25px;
    }
    .navbar-default .navbar-toggle{
        width:15%;
        position:absolute;
        right:0;
        top:5%!important;
        padding:0!important;
    }
    .navbar-default .navbar-toggle .icon-bar{
        background:#f55f56!important;
        width:100%;
        margin:10px 0;
    }
    .navbar-default .navbar-toggle:hover,.navbar-default .navbar-toggle:focus{
        background:none!important;
    }
    .nav-justified>li>a{
        text-align:left!important;
        font-size:30px;
    }
    .nav-justified>li{
        padding:10px 0;
    }
    #account-nav ul > li {
        margin-right:-5px;
    }
    #account-nav ul > li > a > i{
        font-size:20px;
    }
    .dropdown{
	width:90px;
        font-size:20px;
    }
    .adv-search{
        float:none!important;
        width:100%;
    }
    .carousel-front div:first-child{
        border-right:0;
        border-bottom:1px solid #ddd;
    }
    .carousel-front div:last-child{
        border-left:0;
        border-top:1px solid #ddd;
    }
    .carousel-front h3{
        margin-top:40px;
    }
    .carousel-front div{
        padding-bottom:20px;
    }
    .yt-vid-container{
        text-align:center;
    }
    .social-border{
        border:2px solid #f55f56;
        border-radius:10px;
        width:80%;
        text-align:center;
        margin:20px auto 0 auto;
    }
    .social-container h3{
        padding:0 10px;
        background:#fff1e5;
        display:inline-block;
        font-size:40px;
        margin-bottom:-10px;
        position:relative;
        top:-20px;
    }
    .social-container h4{
        position:relative;
        top:-20px;
    }
    .social-icons{
        position:relative;
        top:-20px;
    }
}
@media (max-width: 530px){
    .navbar-header{
    }
    .logo{
    }
}
@media (max-width: 473px){
    .adv-search h1{
        font-size:25px;
    }
    .adv-search .form-group .form-control{
        text-indent:10px;
    }
}